@charset "utf-8";
/* CSS Document */

.solid{
	width:920px;
	margin:15px 0;
}

/*お問い合せBOX*/
.box-contact {
 width: auto;
 /*float:center;*/
 padding:20px;
 margin-top:50px;
 height:auto;
 background-color:#fff;
 background-size:3px 3px;
 background-image: radial-gradient(#043BB5 20%, transparent 20%),radial-gradient(#043BB5 20%, transparent 20%);
 background-image:-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%),-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%);  	
}

.box-contactback{
	/*width:80%;*/
	height:auto;
	background-color:#FFF;
	padding:30px;
}

/*お問い合わせアイコンに文字を並べる*/

.tel-box {
	text-align:left;
	padding:20px;
	margin-bottom:20px;
}
.tel-box dl {
	background-color:#fff;
	padding:30px;
}
.tel-box dl dt {
	font-weight:300;
	font-size:100%;
	margin-bottom:20px;
	display:inline-block;
	vertical-align:middle;
	color:#043bb5;
}
.tel-box dl dd span {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color:#043bb5;
	font-size:200%;
	line-height:1;
	margin-bottom:15px;
	display:block;
}
.tel-box dl dd {
	font-size:85%;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	line-height:1;
	border-left:#043bb5 4px solid;
	padding-left:20px;
	margin-left:20px;
}

.tel-box p{
	text-align: right;
	font-size: 80%;
}

/*ボックス設定*/

#question_Box{
		display:table;
		height: auto;
		width: 920px;
		background-color:#FFF;
		margin-bottom: 20px;
	}

/*質問ボックス内イメージ*/

#question_Box>.arrow_question{
		display: table-cell;
		position: relative;
		float: right;
		width: 83%;
		height: auto;
		background-color:#b3ebff;
		border: 1px solid #b3ebff;
		border-radius: 10px;
		margin: 10px 10px 0 0;
		padding: 5px;
		}

#question_Box>.question_image{
		display: table-cell;
		float: left;
		height: auto;
		margin-top: 0;
		margin-left: 5px;
		background-color:#FFFFF;
		}

#question_Box>.arrow_question p{
		margin:10px;
		font-size: 14px;
		line-height: 1.5;
		}


/*会話（吹き出し）*/

.bold{
	font-size:20px;
	font-weight:800;
	}

.arrow_answer:after,
.arrow_answer:before,
.arrow_question:after,
.arrow_question:before {
    top: 25px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.arrow_question:after,
.arrow_question:before { right: 100%; }

.arrow_question:before {
    border-color: rgba(200, 200, 200, 0);
    border-width: 10px;
    margin-top: -10px;
}
.arrow_question:before,
.arrow_question:after { border-right-color: #b3ebff; }




@media only screen and (max-width: 768px) {
	
	.solid{
	width:100%;
	margin:15px 0;
	}
	
	/*ボックス設定*/
		
	#question_Box{
		display:table;
		height: auto;
		width: 100%;
		background-color:#FFF;
		margin-bottom: 20px;
	}
	
	/*質問ボックス内イメージ*/
	
	#question_Box>.arrow_question{
		display: table-cell;
		position: none;
		float: right;
		width: 54%;
		height: auto;
		background-color:#b3ebff;
		border: 1px solid #b3ebff;
		border-radius: 10px;
		margin: 0 10px 0 0;
		padding: 5px;
		}
		
		
	#question_Box>.arrow_question p{
		margin:10px 8px;
		font-size: 14px;
		line-height: 1.5;
		}

	#question_Box>.question_image{
		display: table-cell;
		float: left;
		height: auto;
		margin: 0;
		}
	
	
	/*吹き出し矢印*/
	.arrow_answer:after,
	.arrow_answer:before,
	.arrow_question:after,
	.arrow_question:before {
		top: 25px;
		border: solid transparent;
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		}
	
	.arrow_question:after,
	.arrow_question:before {
		 right: 100%;
		 }
	

	.arrow_answer:before {
		left: 100%;
		}
			
	.arrow_question:before {
		border-color: rgba(200, 200, 200, 0);
		border-width: 10px;
		margin-top: -10px;
		}

		
	.arrow_question:before {
		border-right-color: #b3ebff;
		}
	
	.bold{
	font-size:20px;
	font-weight:800;
	}


}

